« 1 2
Autor Zpráva
DoubleThink
Profil *
Myslím, že tato debata nemá valného významu.

Soudím, že pokud by měla Savana dostatečný počet klientů expicitně vyžadujících PHP4, určitě by se jí vyplatilo podporu zachovat. Řekl bych, že drtivé většině klientů je to jedno a zajímá je maximálně tak direktiva register_globals a magic_quotes (obě nastavitelné v administraci)
Curo
Profil
Osobně na Savaně provozuji několik větších projektů (tisíce UIP denně) a jsem spokojen. Jak s administrací, tak s provozem a vším okolo.
Ode dneška je dostupné nové diskové pole a tedy pánové, super :).
PetrK
Profil
Od loňského roku mám na Savaně tři weby a zatím jsem nezaznamenal nějaké problémy které by stály za řeč. Všechno funguje k mé spokojenosti a maximálně spokojen jsem především s administrací ve které si oproti minulému hostingu mohu nastavovat v podstatě sám co chci, je v češtině a maximálně přehledná. Jediné malé negativum které jsem zaznamenal ihned po přestěhování k Savaně bylo nepříjemné zvýšení spamu v mailové poště oproti minulému hostingu. Spam filter mám samozřejmě zapnutý ale nevím, asi má menší účinnost.

Ten prodloužený víkendový výpadek je sice nepříjemný ale pokud to bude ku prospěchu tak nijak neprotestuji, je to jenom technika a problémy dokážu pochopit. Možná podcenili časovou náročnost což může někdo nazvat neprofesionálním ale i to se prostě stává, všichni jsme jenom lidi. Aspoň tedy to je můj názor...
honzalunek
Profil
Rollback na původní HW
05.05.2008 Z důvodu několika problémů s novým HW setém jsme byli nuceni pozastavit práce na upgradu a veškeré prezentace jsme vrátili do původního stavu, tedy na starý HW. Pokračování další činnosti včas oznámíme. Velice se omlouváme za nepředvídatelné komplikace, které se projevili až při ostrém provozu. Děkujeme za pochopení.
tsunami
Profil
podpora pre PHP4 zachvilu nebude dostupna. bola o tom rec na php.net to je asi ten dovod. ja s tym prechodom suhlasim.
Mike8748
Profil
>> podpora pre PHP4 zachvilu nebude dostupna.
uz ted neni, od konce roku 2007
banancz
Hosting banan.cz
Profil
tak proto ze podpora php4 není dostupná, vypneme všem klientům stránky s php4 :-)

mno já radši vyhovím klientům a nebudu na ně tlačit s přechodem na php5
tsunami
Profil
Mike8748: jasne, tak podrobne som to nesledoval.

pan kaluza, vy viete vzdy vsetko tak genailne vyriesit. to je talent.
jirifogl
Hosting flyweb.cz
Profil
banancz

Ale Radovane, nechte toho překrucování, vždyť Savana vypíná PHP 4, ne stránky, které jsou pro PHP 4 odladěny. Drtivá většina PHP skriptů si toho ani nevšimne. A že se jim už nevyplatí provozovat PHP 4 - to snad aby si spočítali sami, ne?
armin
Hosting armin.sk
Profil
jirifogl: Me to pripadna hodne komicke, jak se ta debata zvrhla... asi nejak takto to ja chapu a vidim:
Tyto sluchatka se standardni koncovkou jack 3,5" z walkmanu jsou odladeny pro walkman, na discmanu, mp3/mp4 prehravaci, prenosnem dvd prehravaci, nebo dokonce PC Vam nebudou hrat! Takze nechodte s dobou, zustantne 100 let za opicemi a pouzivejte walkman, protoze tyto sluchatka jsou odladene a vyrobeny pro walkman, aby reprodukovali pouze nekvalitni hudbu.
jirifogl
Hosting flyweb.cz
Profil
armin
Na něčem se ty body u potenciálních klientů vytřískat musí ;-)
info
Profil
jirifogl: Me to pripadna hodne komicke, jak se ta debata zvrhla... asi nejak takto to ja chapu a vidim:

mě to komické nepřipadá

Škodovky taky nemohou jezdit na současný benzín a potřebují aditivum:) Nebo snad jdeš do MB a říkáš, dejte mi zdarma nový motor, fungující na bezolovnatý benzín, protože doba pokročila?:) no to snad ne:)
armin
Hosting armin.sk
Profil
info: Hezke prirovnani, ale php4 verzus php5 nemuzes prirovnavat k necemu "nekompatibilnimu". To je jako kdyz bys tvrdil ze office 2000 jsou kompatibilni se systemem windows 2000. A ze kdyz si nakoupi firma nove PC s XP nebo Vistami, tak musi mit bokem i par PC s windows 2000, protoze ty cisilka sedi. Prijde ti to jako OK? Me moc ne. Protoze je to nerozumne a to hlavne a predevsim z toho duvodu, ze kdo si bude instalovat / pouzivat x let stary system (office)? Upgrade (treba na xp, 2003, 2007) bejva velice levny (navic padli zde slova ze problematicke jsou opensource zmetky - a aj to prehistoricke verze - kdo tedy bude dnes instalovat treba eshop oscommerce a to verzi z roku 2001? Snad jen magor co pak bude otravovat hosting ze potrebuje php4 pro beh sve "aplikace". Kdyz dany projekt skoncil vyvoj (tvuj priklad se skodovkama), tak je zde x jinych moznosti, ktere lze pouzit (jine znacky aut). Prece nebudes jezdit dalsich 20 let na prohnite skodovce. Dyt to i nezamestnani sporadani obcane uz na tom nejezdi ;)
« 1 2